Album: Army of the wicked God
Date: August 22, 2021
Date Added: April 13, 2024
URLs:
- https://thehighblood.bandcamp.com/album/army-of-the-wicked-god
Artists:
- Xszelor
- Highblood
Cover Artists:
- Xszelor
Color: '#9155D6'
Groups:
- Xszelor
- Fandom
Commentary: |-
    <i>Xszelor:</i>
    Piece of bleeding rainbow blood pie.
---
Track: Army of the wicked God
Duration: '3:10'
Lyrics: |-
    Creeping darkness paralyses
    Torn away your flesh
    For estranged
    Waste the pain
    Marching the Wicked Way

    Obliterators with bloody will
    Presumed to slay the heretic
    Presumed to kill

    Fascinating body parts
    Will finally be ours
    Particular eternity
    Let us release

    Enjoy
    Rape & Destroy

    Army of the Wicked God
    Are you redy, arey you not
    Marching for the greater gore

    I dont wanna hear your fate
    Darkest trails, eternity

    WE ARE FUCKING CLOWN ARMY SO WHATS UNFUNNY

    Army of the Wicked God
    Are you redy, arey you not
    Marching for the greater gore
URLs:
- https://thehighblood.bandcamp.com/track/army-of-the-wicked-god
